<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/bgc/tfbgc1180m100" xml:lang="es">
   <Header>
      <Title>Plantilla texto (tfbgc1180m100)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para definir una plantilla de texto que contenga el texto predeterminado para el envío de notificaciones mediante la opción de notificación.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tfbgc180.user">
         <Header>
            <Title>Usuario</Title>
         </Header>
         <FuncDesc>El código del usuario de Infor ERP LN.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="user.name">
         <Header>
            <Title>Usuario</Title>
         </Header>
         <FuncDesc>El nombre del usuario de Infor ERP LN.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tfbgc180.txtt">
         <Header>
            <Title>Área de texto</Title>
         </Header>
         <FuncDesc>El área de texto en la que se especifica el contenido de la plantilla.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>